-- BEGIN COPYRIGHT
-- *************************************************************************
-- Licensed Materials - Property of IBM 
-- 5724-L01, 5655-N53, 5724-I82, 5655-R15
-- (C) Copyright IBM Corporation 2004, 2006, 2008, 2009. All rights reserved. 
-- US Government Users Restricted Rights - Use, duplication, or disclosure
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- *************************************************************************
-- END COPYRIGHT

----------------------------------------------------------------------
-- Following variables needs to be changed for customization and 
-- before running this script.
-- @STOGRP@			 = DB2 Storage group name
-- @DB_NAME@         = DB2 Database name
-- @SCHEMA@          = DB2 SQLID (Schema Qualifier)
-- @BPTABLE4K@       = Buffer Pool of 4k Size
-- @BPTABLE8K@       = Buffer Pool of 8k Size
-- @BPTABLE16K@      = Buffer Pool of 16k Size
-- @BPTABLE32K@      = Buffer Pool of 32k Size
-- @BPINDEX@         = Buffer Pool Index
-- @BPLOB4K@         = Buffer Pool Lobs
----------------------------------------------------------------------

-- *******************************************
-- Populate data into SCHEMAVERSIONINFO
-- *******************************************

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('recovery.ejb', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('interfaceMediation', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('relationshipService', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('scheduler.wbi', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('customization', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('persistentlockmanager', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('governance', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('DirectDeploy', 8, 0, 0, 0, 0);

INSERT INTO @SCHEMA@.SchemaVersionInfo VALUES 
	('WPS', 8, 0, 0, 0, 0);
